U++ - Bug #270
NoLayoutZoom issue
04/05/2012 01:32 PM - Miroslav Fidler

Status: Approved Start date: 04/05/2012
Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6611&#38;start=0x%x%

History

#1 - 05/11/2012 01:05 PM - Miroslav Fidler

- Priority changed from Urgent to Immediate

#2 - 05/28/2012 05:48 PM - Miroslav Fidler

- Status changed from New to Approved
